<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingTop="30dp"
    android:background="@drawable/bg_gradient_green_light"
    tools:context="com.wall.photography.picture.activity.Main">

    <com.wall.photography.picture.tool.CustomTextView
        android:id="@+id/textview_wallpaper"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:padding="10dp"
        android:layout_marginTop="5dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="17sp"
        android:visibility="gone"
        app:apply_font="true" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewpager2"
        android:layout_marginTop="0dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentEnd="true"
        android:elevation="0dp"
        android:clipToPadding="false"
        android:clipChildren="false" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab"
        android:layout_width="240dp"
        android:layout_height="55dp"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="22dp"
        android:background="@drawable/shape_rect_gradient_radius_19"
        app:tabBackground="@color/color_0"
        app:tabIndicator="@null"
        app:tabIndicatorHeight="0dp" />


</RelativeLayout>